/*#popsas{
position: fixed;
border: 5px solid gray;
padding: 10px;
background: white;
width: 450px;
z-index:3;

top:50%;
left:30%;

}*/
#element_to_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:400px;
	max-width:1000px;
    min-height:180px;
    /*max-height:350px;*/

   position:fixed !important;		
   top:30px !important;
}
#element_to_pop_upz { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
}
#popsas button {
    /* Size and position */
    width: 100px;
    height: 30px;
    margin-top: -1px;

    /* Icon styles */
    font-size: 1.2em;
    line-height: 1.35;
    color: white;

    /* Styles */
    border: none; /* Remove the default border */
    border-radius: inherit;
    background: #52cfeb; /* Fallback */
    background: -moz-linear-gradient(#52cfeb, #42A2BC);
    background: -ms-linear-gradient(#52cfeb, #42A2BC);
    background: -o-linear-gradient(#52cfeb, #42A2BC);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#52cfeb), to(#42A2BC));
    background: -webkit-linear-gradient(#52cfeb, #42A2BC);
    background: linear-gradient(#52cfeb, #42A2BC);
    box-shadow: 
        inset 0 1px 0 rgba(255,255,255,0.3),
        0 1px 2px rgba(0,0,0,0.35),
        inset 0 3px 2px rgba(255,255,255,0.2),
        inset 0 -3px 2px rgba(0,0,0,0.1);

    cursor: pointer;
}

#pop_main{
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:400px;
	max-width:1000px;
    min-height: 180px;
	z-index:99;
}